.section4 {
    background-color: black;
    padding-top: 5%;
    padding-bottom: 5%;
}

.a1 {
    text-align: center;
    margin-left: 35%;
    margin-right: 35%;
    font-size: 48px;
    font-weight: bold;
    color: #FFF9F9;
}

.java-img {
    margin-top: 50px;
    width: 200px;
    height: 250px;
}

.python {
    margin-top: 150px;
    width: 400px;
    height: 100px;
}


/* breakpoint */